Normales Thema "Nicht zutreffend" Installation trotzdem erzwingen? (Gelesen: 1080 mal)
wayne1
WSUS Neuling
Offline


I Love WSUS!

Beiträge: 1
Mitglied seit: 28.04.10
"Nicht zutreffend" Installation trotzdem erzwingen?
28.04.10 um 13:19:38
Beitrag drucken  
Hi Leute

Habe das altbekannte Problem mit dem verteilen vom IE8 und dem dazu benötigten KB932823.
Da wir bei den meisten XP Clients SP2 haben und SP3 aus diversen Gründen nicht verteillt werden kann, muss ich den KB932823 irgendwie sonst installieren können.

Nun, da der Patch aber bei allen Clients "Nicht zutreffend" anzeigt, meine Frage, ob ich dem WSUS 3 SP2 irgendwie beibringen kann, dass er den Patch aber nun halt doch installieren soll. Oder müssen wir das wirklich über Loginscript lösen?  hä?

Vielen Dank für Eure hinweise
Gruss Wayne
  
Zum Seitenanfang
 
UMeadow
WSUS Spezialist
*****
Offline


I Love WSUS!

Beiträge: 1381
Standort: Berlin
Mitglied seit: 22.01.08
Geschlecht: männlich
Re: "Nicht zutreffend" Installation trotzdem erzwingen?
Antwort #1 - 28.04.10 um 14:15:33
Beitrag drucken  
Soviele Gedanken musst Du Dir nicht mehr machen, Deine Clients bekommen sowieso bald keine Updates mehr.
wayne1 schrieb on 28.04.10 um 13:19:38:
ob ich dem WSUS 3 SP2 irgendwie beibringen kann, dass er den Patch aber nun halt doch installieren soll

Also dem WSUS kannst Du das nicht beibringen, der installiert nichts.
Wenn der UpdateAgent der Meinung ist, das er das Update nicht benötigt, kannst Du es sicher nur über ein Script machen.
  
Zum Seitenanfang
 
Sunny
Microsoft MVP
*****
Offline



Beiträge: 14961
Mitglied seit: 11.02.07
Geschlecht: männlich
Re: "Nicht zutreffend" Installation trotzdem erzwingen?
Antwort #2 - 28.04.10 um 14:19:50
Beitrag drucken  
wayne1 schrieb on 28.04.10 um 13:19:38:
Habe das altbekannte Problem mit dem verteilen vom IE8 und dem dazu benötigten KB932823.


Hmm, ich bin zwar schon alt, aber bekannt ist mir das Problem trotzdem nicht. Zwinkernd

wayne1 schrieb on 28.04.10 um 13:19:38:
Da wir bei den meisten XP Clients SP2 haben und SP3 aus diversen Gründen nicht verteillt werden kann, muss ich den KB932823 irgendwie sonst installieren können.


Mit den passenden Paramtern in einem Computerstartupscript ist das sicherlich kein Problem. Die EXE downloaden und mit dem Parameter /? aufrufen. Schon bekommst Du alle Möglichkeiten angezeigt.
  
Zum Seitenanfang
 
DESoft
WSUS Experte
*****
Offline


I Love WSUS!<br />

Beiträge: 702
Standort: Magdeburg
Mitglied seit: 24.07.08
Re: "Nicht zutreffend" Installation trotzdem erzwingen?
Antwort #3 - 28.04.10 um 18:10:49
Beitrag drucken  
wayne1 schrieb on 28.04.10 um 13:19:38:
Habe das altbekannte Problem mit dem verteilen vom IE8 und dem dazu benötigten KB932823.


Nun ... ich sehe blos alt aus, kenn das Problem deshalb auch nicht.  Laut lachend

wayne1 schrieb on 28.04.10 um 13:19:38:
ob ich dem WSUS 3 SP2 irgendwie beibringen kann, dass er den Patch aber


Was der AU-Agent nicht haben will macht er nicht.
Und was er situationsbedingt wollen darf, hat MS in den Metadaten festgelegt.
NEIN ... geht nicht.

Gruß Dani
  
Zum Seitenanfang
 
Bookmarks: Facebook Google Google+ Linked in Twitter Yahoo
 



Nutzungsbedingungen | Datenschutz
Kontakt | RSS | Feedback | Impressum
Facebook | News einsenden